Bug 190 - Erroneously localized boot manager name
: Erroneously localized boot manager name
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Localization
: Marathon
: All Linux
: Normal normal
: ---
Assigned To: Svetlana Kolyada
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-03 17:00 MSD by Konstantin Vlasov
Modified: 2012-12-13 20:02 MSK (History)
2 users (show)

See Also:
RPM Package: kdebase4-workspace-4.8.2-5-rosa.lts2012.0.i586, kde-l10n-4.8.2-7
ISO-related:
Bad POT generating:
Upstream:


Attachments
kdmconfig.po (40.89 KB, text/x-gettext-translation)
2012-05-03 22:03 MSD, Svetlana Kolyada
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Konstantin Vlasov 2012-05-03 17:00:37 MSD
When Russian language is used, the boot manager "Burg" is translated as "Город". Location: Configure Your Desktop -> Login Screen -> Shutdown -> Boot Manager (in Russian: Настройка рабочего стола -> Вход в систему -> Выключение -> Диспетчер загрузки).

Tested in iso build 268.
Comment 1 Svetlana Kolyada 2012-05-03 22:03:06 MSD
Created attachment 119 [details]
kdmconfig.po

Revised kdmconfig.po file
Comment 2 Denis Silakov 2012-06-28 17:07:05 MSD
I really believe we should drop that "Boot Manager" section instead of bothering about its translation (see bug #192).
Comment 3 Konstantin Vlasov 2012-12-13 20:02:05 MSK
In any case, the issue with translation was fixed, so, closing the bug.